Compatibilità di Framework applicazione livello dati

 

Quando si tenta di eseguire un'azione che utilizza Framework applicazione livello dati, SSDT (SQL Server Data Tools) verifica la versione di DACFx presente nel computer. Se SSDT non funziona con la versione installata di DACFx, viene visualizzato l'errore seguente:

Versioni incompatibili di SQL Server Data Tools e componenti di runtime di database installati nel computer corrente

È possibile scaricare una versione più recente di SSDT da Installare la versione più recente di SQL Server Data Tools.

Mostra: